@charset "shift_jis";
/*2014/05/13鈴木*/


/*=========================================================================

リセッットcss設定

=========================================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style:normal;
    font-weight: normal;
    font-size: 100%;
    vertical-align: baseline;
}
 
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
 
html{
    overflow-y: scroll;
}
 
blockquote, q {
    quotes: none;
}
 
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
input, textarea,{
    margin: 0;
    padding: 0;
}
 
ol, ul{
    list-style:none;
}
 
table{
    border-collapse: collapse; 
    border-spacing:0;
}
 
caption, th{
    text-align: left;
}
 
a:focus {
    outline:none;
}
 
.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
 
.clearfix {
    min-height: 1px;
}
 
* html .clearfix {
    height: 1px;
    /*\*//*/
    height: auto;
    overflow: hidden;
    /**/
}
 
.both{
    clear:both;
}
 
.inline_block {  
    display: inline-block;  
    *display: inline;  
    *zoom: 1;  
}

/*------------------------------------------------------------

 一般・共通設定 
 
--------------------------------------------------------------*/
html{

}
body{
 	background-color:#FFFFFF;
	color:#666666;
    font: 16px/20px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	font-size: 16px;
	line-height: 1.4; 
}
 
a{ color: #69c;}
    a:hover{color:#069;
}
 
#wrapper{
	margin:0 auto;
}

/*------------------------------------------------------------

	header設定
 
--------------------------------------------------------------*/ 

#header{
	background:#111184;	
}
#header img{
	padding:5px;
}






/*------------------------------------------------------------

	h2タイトル設定
 
--------------------------------------------------------------*/ 
h2{
	padding:5px;
	background:#FFCC00;
	color:#666666;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	

}
/*------------------------------------------------------------

	説明文設定
 
--------------------------------------------------------------*/ 
.text01{
	margin:0 3%;
	padding-bottom:20px;
	font-size:14px;
}


/*------------------------------------------------------------

	ボタン選択部分設定
 
--------------------------------------------------------------*/ 
.btn01 a{
	width: 92%;
	margin: 0 auto 20px;
	padding: 4% 0 4% 2% ;
	text-decoration: none;
	background: #FF6600; /* CSS3グラデーション未対応ブラウザ用 */
	background: url(../images/btn_icon01.png) no-repeat 5% center,-moz-linear-gradient(top, #FF9900, #FF6600);
	background: url(../images/btn_icon01.png) no-repeat 5% center, -webkit-gradient(linear, left top, left bottom, from(#FF9900), to(#FF6600));
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FF9900, EndColorStr=#FF6600)";/* IE 8 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF9900', endColorstr='#FF6600');/* IE 5.5 - 7 */
	background-size: 15px 15px, 100% 100%;
	text-align: center;
	font-size: 19px;
	font-weight: bold;
	line-height: 20px;
	display: block;
	color: #fff;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	/*border:#FFFFFF solid 3px;*/
}

.selectButton input	{ text-align: center; }
.selectButton input.btn01{
	font: 16px/20px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	width: 92%;
	margin: 0 auto 20px;
	padding: 4% 0 4% 2% ;
	text-decoration: none;
	background: #FF6600; /* CSS3グラデーション未対応ブラウザ用 */
	background: url(../images/btn_icon01.png) no-repeat 5% center,-moz-linear-gradient(top, #FF9900, #FF6600);
	background: url(../images/btn_icon01.png) no-repeat 5% center, -webkit-gradient(linear, left top, left bottom, from(#FF9900), to(#FF6600));
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FF9900, EndColorStr=#FF6600)";/* IE 8 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF9900', endColorstr='#FF6600');/* IE 5.5 - 7 */
	background-size: 15px 15px, 100% 100%;
	text-align: center;
	font-size: 19px;
	font-weight: bold;
	line-height: 20px;
	display: block;
	color: #fff;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	cursor: pointer;
	/*border:#FFFFFF solid 3px;*/
}

.selectButton input.btn02 {
	font: 16px/20px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
	width: 92%;
	text-align:center;
	padding-bottom:20px;
	margin: 0 auto 20px;
	letter-spacing: 0;
	background-color: #fff;
	color: #69c;
	text-decoration: underline;
	border-style: none;
	cursor: pointer;
}

.nonebtn{
	text-align:center;
	padding-bottom:20px;
}

/*------------------------------------------------------------

	table設定
 
--------------------------------------------------------------*/ 
table{
	width:100%;
	margin:10px 0;

}


table th{
	padding-left:10px;
	background:#666666;
	color:#FFFFFF;
	text-align:left;
}
table td{
	padding-top:10px;
	font-size:14px;
}
table input{
	margin-left:10px;
	height:25px;
}
table select{
	margin-left:10px;
	height:30px;
}

/*------------------------------------------------------------

	NTA リンク設定
 
--------------------------------------------------------------*/ 
/*.ntaTop{
	background: -moz-linear-gradient(top, #999999, #333333);
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#333333));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#999999', endColorstr='#333333');
	border:#000000 solid 1px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	padding:5px 0;
	
	}
.ntaTop a{
	line-height: 1.8;
	text-decoration: none;
	color:#FFFFFF;
}*/
/*------------------------------------------------------------

	フッター設定
 
--------------------------------------------------------------*/

#footer {
	padding: 4% 3%;
	font-size:12px;	
	background:#999999;
	color:#FFFFFF;
}

.ntalink a{
	color:#FFFFFF;
	
}
.list_center {
	position: relative;
	overflow: hidden;
	margin: 20px 0;
}
ul.list_center_inner {
	position: relative;
	left: 50%;
	float: left;
}
ul.list_center_inner li {
	position: relative;
	left: -50%;
	float: left;
	margin-bottom: 10px;
}
ul.list_center_inner li a{
	text-decoration:none;
	color:#FFFFFF;
}

p small{

	color:#FFFFFF;
}
/*------------------------------------------------------------

	以下個別設定
 
--------------------------------------------------------------*/
/*赤文字設定*/
.red{
	color:#FF0000;
	font-size:14px;
}

/*---index.html内設定-----*/
.kiyaku{
	text-align:center;
	margin-bottom:20px;
}
/*---index7.html内設定-----*/
/*チケット画像*/
.ticket img{
	padding:5px;
	margin-bottom:20px;
	border:#999999 solid 1px;
}
/*注意事項設定*/
h3{
	margin-bottom:10px;
	padding:5px 25px;
	background:#FFCC00;
	color:#666666;
	font-weight:bold;
}

/*=========================================================================

	PCの場合の設定

=========================================================================*/
@media screen and (min-width:640px){

#container{
	width:768px;
	margin:0 auto;
	padding: 10px 20px 0 20px;
	background:#FFFFFF;
	border:#FFFFFF solid 1px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 2px;
 }
  

/*------------------------------------------------------------

	ボタン選択部分設定
 
--------------------------------------------------------------*/ 
.btn01 a{
	width: 60%;
	margin: 0 auto 20px;
	padding: 4% 0 4% 2% ;
	text-decoration: none;
	background: #FF6600; /* CSS3グラデーション未対応ブラウザ用 */
	background: url(../images/btn_icon01.png) no-repeat 5% center,-moz-linear-gradient(top, #FF9900, #FF6600);
	background: url(../images/btn_icon01.png) no-repeat 5% center, -webkit-gradient(linear, left top, left bottom, from(#FF9900), to(#FF6600));
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FF9900, EndColorStr=#FF6600)";/* IE 8 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF9900', endColorstr='#FF6600');/* IE 5.5 - 7 */
	background-size: 20px 20px, 100% 100%;
	text-align: center;
	font-size: 19px;
	font-weight: bold;
	line-height: 20px;
	display: block;
	color: #fff;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

.nonebtn{
	text-align:center;
	padding-bottom:20px;
}

}　
/*PCの場合の設定ここまで*/






/*=========================================================================

	スマートフォンの場合の設定

=========================================================================*/
@media screen and (max-width: 640px) {

#container{
	margin:0  auto;
	background:#FFFFFF;
	padding: 10px 20px 0 20px;
 }

}   
/*スマートフォンの場合の設定ここまで*/